package cn.hmsoft.weixin.processor.event;

import cn.hmsoft.weixin.entity.reply.WeiXinReply;

public class EventViewProcessor extends EvenBasicProcessor {

	@Override
	public WeiXinReply handleEvent() throws Exception {
		return null;

	}

}
